---
title: <color-profile>
slug: Web/SVG/Element/color-profile
tags:
  - Element
  - NeedsExample
  - Reference
  - SVG
---
<div>{{SVGRef}}{{Deprecated_Header("SVG2")}}</div>

<p>The <strong><code>&lt;color-profile&gt;</code></strong> element allows describing the color profile used for the image.</p>

<h2 id="Usage_context">Usage context</h2>

<p>{{svginfo}}</p>

<h2 id="Attributes">Attributes</h2>

<h3 id="Global_attributes">Global attributes</h3>

<ul>
 <li><a href="/en-US/docs/Web/SVG/Attribute#Core_attributes">Core attributes</a> »</li>
 <li><a href="/en-US/docs/Web/SVG/Attribute#Xlink_attributes">Xlink attributes</a> »</li>
</ul>

<h3 id="Specific_attributes">Specific attributes</h3>

<ul>
 <li>{{SVGAttr("local")}}</li>
 <li>{{SVGAttr("name")}}</li>
 <li>{{SVGAttr("rendering-intent")}}</li>
 <li>{{SVGAttr("xlink:href")}}</li>
</ul>

<h2 id="DOM_Interface">DOM Interface</h2>

<p>This element implements the {{domxref("SVGColorProfileElement")}} interface.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('SVG1.1', 'color.html#ColorProfileElement', '&lt;color-profile&gt;')}}</td>
   <td>{{Spec2('SVG1.1')}}</td>
   <td>Initial definition</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("svg.elements.color-profile")}}</p>
